Subject: [bug#43817] [PATCH 0/1] guix: build: hg: Add 'guard' to handle error.

From: zimoun <[email-masked]>
Date: Wed, 7 Oct 2020 19:29:13 +0200

Hi Mathieu,

On Tue, 6 Oct 2020 at 10:26, Mathieu Othacehe <[email-masked]> wrote:

> > This patch allows to gently report failure with 'hg clone'.
>
> I applied both patches with minor edits.

Thank you.  Paul spotted out an issue that I missed about the patch
tweaking 'svn-fetch'.  Now, it is fixed; see patch in [1].  Well, I am
not a Git's guru but "git am --scissors" should do the job.

[1] https://lists.gnu.org/archive/html/guix-commits/2020-10/msg00470.html

Sorry for the annoyance.

Thanks,
simon